/*
	Tested on IE 8, FireFox 3.0.12, Safari 4.0.2, Opera 9.64, Chrome 2.0.172.37, Flock 1.2.7, Netscape 9.0.0.6
*/

/* Global Defaults
=====================================================================*/
ul {list-style:none;}

img {border:none;}

a:link, a:visited, a:active {
    text-decoration:none;
}

hr {
    width:50%;
}

h2, h4, h6, body {
    font-family:"Trebuchet MS","Segoe UI",Trebuchet,"Bitstream Vera Sans","DejaVu Sans",Verdana,"Verdana Ref",sans-serif;
    color:#474747;
}

blockquote, em, h1, h3, h5, i  {
    font-family:Georgia, "Times New Roman", Times, serif;
}

h1 {
    font:italic normal bold 2em/normal Georgia, "Times New Roman", Times, serif;
    color:#2575ad;
}

h2 {
    font-size:1.5em;
    text-transform:uppercase;
    color:#363636;
    font-weight:bold;
    margin:0;
    padding:10px 0 20px 10px;
}

h3 {
    font-size:1em;
    line-height:1.1em;
    color:#2575ad;
    margin:0;
    padding:10px 0 20px 10px;
}

h4 {
    font-size:.9em;
    color:#2575ad;
    letter-spacing:1px;
    font-weight:bold;
    margin:0;
    padding:10px 0 20px 10px;
}

h5 {
    font-size:.8em;
    line-height:1.2em;
}

h6 {
    font-size:.7em;
    letter-spacing:1px;
    font-weight:bold;
    text-transform:uppercase;
}

body {
    width:900px;
    margin-left:auto;
    margin-right:auto;
    background-color:#009966;
    font-size:14px;
}

#banner {
    height:130px;
}

#username {
    display:block;
    position:relative;
    top:-60px;
    left:735px;
    width:200px;
    text-align:center;
}

#pre-content .box1-body {
    height:270px;
}

.box1-wrap {
    width:910px;
    margin-left:auto;
    margin-right:auto;
}

.box1-top, .box1-bottom {
    width:910px;
}

.box1-top {
    /*height:20px;*/
    height:10px;
    padding:10px 0 0 0;
    background:transparent url(/img/grey-green-shadow-top-910.jpg) no-repeat;
}

.box1-bottom {
    height:20px;
    margin-top:-14px;
    background:transparent url(/img/grey-green-shadow-bottom-910.jpg) no-repeat;
}

.box1-body {
    margin-top:-15px;
    width:910px;
    background:transparent url(/img/grey-green-shadow-body-910.jpg) repeat-y;
}

.home-main-content {
    padding:0 30px 0 10px;
}

#pagination {
    text-align:right;
    padding-right:30px;
    font-size:12px;
    color:#5A86BC;
}

.pageInfo {
    color:#696969;
    height:30px;
}

#pagination a img {
    vertical-align:middle;
}

.class-img {
    background:transparent url(/img/tennis_classes_img.jpg) no-repeat scroll 20px 0;
    height:72px;
}

.coaches-profiles-img {
    background:transparent url(/img/coaches_profiles_img.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.court-booking-img {
    background:transparent url(/img/court_booking_img.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.court-booking-rate-img {
    background:transparent url(/img/court_booking_rates_img.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.photo-gallery-img {
    background:transparent url(/img/photo_gallery_img.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.vision-and-values-img {
    background:transparent url(/img/vision_and_values.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.history-img {
    background:transparent url(/img/history.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.tennis-centres-img {
    background:transparent url(/img/tennis_centres.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.featured-story-img {
    background:transparent url(/img/featured_story.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.contact-us-img {
    background:transparent url(/img/contact_us.jpg) no-repeat scroll 20px 0;
    height:82px;
}

.school-holidays-programs-img {
    background:transparent url(/img/school_holidays_programs_img.jpg) no-repeat scroll 20px 0;
    height:82px;
}

#class-venue {
    display:block;
    float:right;
    padding:20px 20px 0 0;
    text-align:right;
}

#class-venue a {
    display:block;
    float:right;
}

#class-venue .search {
    text-align:right;
    font-size:12px;
    background:url(/img/search-grey.gif) no-repeat center left;
    padding-left:20px;
}


#adminNav, #nav {
    line-height:1;
    z-index:9999;
    margin:-3px 0 0 0;
    padding:0;
}

#adminNav {
    margin-top:-5px
}

#nav a {
    background:url(/img/menubar-mar2010.jpg) no-repeat 0 0;
    display:block;
    height:40px;
    text-indent:-999em;
    overflow:hidden;
}

#adminNav li, #nav li { float:left; position:relative; }
#adminNav li *, #nav li * { position:relative; }
#adminNav li, #adminNav ul, #nav li, #nav ul { margin:0 0 5px 0; padding:0; }

/*--- default ---*/
#nav-home a { background-position:0 0; width:71px; }
#nav-special-events a { background-position:-71px 0; width:130px; }
#nav-featured-stories a { background-position:-201px 0px; width:136px; }
#nav-classes a { background-position:-337px 0px; width:86px; }
#nav-coaches a { background-position:-423px 0px; width:95px; }
#nav-gallery a { background-position:-518px 0px; width:79px; }
#nav-courts-booking a { background-position:-597px 0px; width:122px; }
#nav-proshop a { background-position:-719px 0px; width:90px; }
#nav-aboutus a { background-position:-809px 0px; width:91px; }

/*--- Hovering ---*/
#nav-home a:hover { background-position:0 -40px; width:71px; }
#nav-special-events a:hover { background-position:-71px -40px; width:130px; }
#nav-featured-stories a:hover { background-position:-201px -40px; width:136px; }
#nav-classes a:hover { background-position:-337px -40px; width:86px; }
#nav-coaches a:hover { background-position:-423px -40px; width:95px; }
#nav-gallery a:hover { background-position:-518px -40px; width:79px; }
#nav-courts-booking a:hover { background-position:-597px -40px; width:122px; }
#nav-proshop a:hover { background-position:-719px -40px; width:90px; }
#nav-aboutus a:hover { background-position:-809px -40px; width:91px; }

/**********************/
/*--- Dropdowns ---*/
#adminNav li.over ul, #nav li.over ul { left:0; display:block;}
#adminNav li li, #nav li li { float:none; position:static; width:100%; }

#adminNav li li a, #adminNav li li a:hover, #adminNav li li a:active, #nav li li a, #nav li li a:hover, #nav li li a:active {
    background:none;
    height:auto;
    padding:1px 12% 2px 12px;
    text-indent:0;
    width:82%;
}

#adminNav li li a:hover, #nav li li a:hover { background:#ccc; }

#adminNav li ul, #nav li ul {
    background:#eee;
    border-bottom:2px solid #ce0000;
    display:none;
    line-height:1.5;
    padding:5px 0;
    position:absolute;
    top:40px;
    width:220px;
    z-index:9999;
}

#adminNav a {
    background:url(/img/adminMenubar-2.jpg) no-repeat 0 0;
    display:block;
    height:40px;
    text-indent:-999em;
    overflow:hidden;
}

#adminNav-account a { background-position:0 0; width:90px; }
#adminNav-class-rego a { background-position:-90px 0; width:147px; }
#adminNav-court-booking a { background-position:-237px 0; width:123px; }
#adminNav-web a { background-position:-360px 0; width:54px; }
#adminNav-filler a { background-position:-415px 0; width:486px; }

#adminNav-account a:hover { background-position:0 -40px; width:90px; }
#adminNav-class-rego a:hover { background-position:-90px -40px; width:147px; }
#adminNav-court-booking a:hover { background-position:-237px -40px; width:123px; }
#adminNav-web a:hover { background-position:-360px -40px; width:54px; }

.classes-details, .similar-classes-notice {
    padding-left:0px;
    font-size:14px;
}

ul.classes-details, ul.similar-classes-notice, ul.court-booking-help {
    margin:0;
    padding-bottom:25px;
}

ul.form-input {
    margin:0;
}

.classes-details li img {
    padding-bottom:10px;
}
.classes-details .exception {
    height:100px;
    text-align:center;
    padding-top:80px;
}

.classes-details .under-construction, .classes-details online-rego-na {
    height:200px;
    text-align:center;
    padding-top:100px;
    font-size:18px;
}

.similar-classes-notice {
    color:red;
}

#class-venue .label {
    font-size:14px;
}

.form-input .label, .classes-details .label {
    color:black;
    float:left;
    width:120px;
    text-align:right;
    font-size:14px;
}

.court-booking-help .label {
    font-size:14px;
    color:black;
    float:left;
    width:25px;
    text-align:right;
    font-size:14px;
}

.court-booking-help li {
    padding:10px 10px 0 10px;
}

.form-input .label1, .classes-details .label1 {
    color:black;
    float:left;
    width:220px;
    text-align:right;
    font-size:14px;
}

.classes-details li {
    padding:0 10px 0 10px;
}

.form-input .label {
    width:150px;
}

.form-input .label1 {
    width:220px;
}

.form-input li select, .form-input li input, .form-input li textarea {
    margin-left:2px;
}

.form-input li select {
    width:242px;
}

.form-input li {
    padding-top:4px;
}

/* ********************* */
.box2-wrap {
    width:885px;
    margin-left:auto;
    margin-right:auto;
    padding:10px 0 0 0;
}

.box2-top, .box2-bottom {
    width:885px;
}

.box2-top {
    height:15px;
    background:transparent url(/img/white-grey-shadow-top-880.jpg) no-repeat;
}

.box2-bottom {
    height:30px; 
    margin-top:-20px; 
    background:transparent url(/img/white-grey-shadow-bottom-880.jpg) no-repeat;
}

.box2-body {
    margin: 0 0 20px 0;
    padding:0 5px;
    width:885px;
    background:transparent url(/img/white-grey-shadow-body-880.jpg) repeat-y;
}

.box2-content {
    margin:0 30px 0 10px;
}

.box2-content p {
    margin:0 40px 20px 30px;
}

/* box3 */
.box3-wrap {
    width:650px;
    margin-left:auto;
    margin-right:auto;
}

.box3-top, .box3-bottom {
    width:650px;
}

.box3-top {
    /*height:24px;*/
    height:35px;
    background:transparent url(/img/white-grey-shadow-top-650.jpg) no-repeat;
}

.box3-bottom {
    height:20px;
    margin-top:-20px;
    background:transparent url(/img/white-grey-shadow-bottom-650.jpg) no-repeat;
}

.box3-body {
    padding:0 5px;
    margin-top:-20px;
    width:650px;
    background:transparent url(/img/white-grey-shadow-body-650.jpg) repeat-y;
}

.box3-body-content {
    width:630px;
}

/* box4 */
.box4-wrap {
    width:230px;
    margin-left:auto;
    margin-right:auto;
}

.box4-top, .box4-bottom {
    width:230px;
}

.box4-top {
    /*height:24px;*/
    height:35px;
    background:transparent url(/img/white-grey-shadow-top-230.jpg) no-repeat;
}

.box4-bottom {
    height:20px;
    margin-top:-16px;
    background:transparent url(/img/white-grey-shadow-bottom-230.jpg) no-repeat;
}

.box4-body {
    margin-top:-20px;
    width:230px;
    background:transparent url(/img/white-grey-shadow-body-230.jpg) repeat-y;
}

.box4-body-content {
    width:220px;
}

/**********************************/
.aaa {
    /*new width:700px;*/
    width:680px;
    display:block;
    padding:0 30px 0 120px;
}

.aaa3 p, .aaa p {
    margin:8px 0;
}

.aaa1 {
    width:700px;
    padding:0 30px 0 220px;
    display:block;
}

.aaa2 {
    display:block;
    width:550px;
    padding:0 30px 0 220px;
}

.aaa3 {
    width:700px;
    display:block;
    padding:0 30px 0 30px;
}

.location-details .aaa {
    width:440px;
}

.classes-details .class-signup {
    text-align:right;
    padding-right:20px;
}

.coach-profile {
    margin:20px;
}

.table-row-spacer {
    height:10px;
}

.slideshow {
    position:relative;
    height:230px;
    /*width:890px;*/
    margin-left:auto;
    margin-right:auto;
}

.slideshow a {
    margin:0 0 -5px 0;
    padding:0;
    background-color:white;
}

#slideshow-pager a {
    border: 1px solid #ccc;
    background: #eee;
    text-decoration: none;
    margin: 0 0 0 5px;
    padding: 3px 5px;
}

#slideshow-pager a.activeSlide {
    background: #aaa ;
}

#slideshow-pager a:focus {
    outline: none;
}

#copyright {
    text-align:center;
    font-size:12px;
}

#two-col-main {
    margin:15px 0 15px 15px;
    font-size:14px;
    width:650px;
    float:left;
}

#two-col-main p {
    padding:0 10px;
}

#two-col-sidebar {
    padding:0;
    margin:15px 0 0 0;
    font-size:14px;
    width:235px;
    float:left;
}

#two-col-sidebar ul {
    padding:0 0 0 23px;
}

#two-col-sidebar h2 {
    text-align:center;
}

ul.two-col-sidebar-items li {
    padding-bottom:10px;
}

.location-details {
    padding-left:0px;
    margin:20px;
    font-size:14px;
}

.location-details .label {
    color:black;
    float:left;
    width:120px;
    text-align:right;
    font-size:14px;
}

.location-details li {
    padding:0 10px 0 10px;
}

.question {
    font-size:16px;
    color:#F95100;
}

.error, .login-error {
    color:red;
}

.login-error {
    padding-left:225px;
    width:550px;
}

.form-error {
    padding:10px 0 20px 50px;
}

.form-error2 {
    color:red;
}

.step {
    padding:20px 15px 0 0;
    float:right;
    width:270px;
    text-align:justify;
}

.step p {
    background:transparent url(/img/bg-vert-line.gif) repeat-y;
    padding-left:10px;
}

.btnGroup {
    width:800px;
    text-align:center;
    padding:20px;
}


.buttonNext, .buttonCancel, .buttonBack, .buttonRegister, .buttonPrint, .buttonSubmit, .buttonSearch, .buttonLoginGreen, .buttonEdit, .buttonSave, .buttonOk {
    width:120px;
    height:60px;
    background-repeat:no-repeat;
    background-position:0 0;
    border:0;
    cursor:pointer;
}

.buttonLoginGreen {
    background-image:url(/img/btn-login-green.gif);
}

.buttonEdit {
    background-image:url(/img/btn-edit.gif);
}

.buttonSave {
    background-image:url(/img/btn-save.gif);
}

.buttonNext {
    background-image:url(/img/btn-next.gif);
}

.buttonCancel {
    background-image:url(/img/btn-cancel.gif);
}

.buttonBack {
    background-image:url(/img/btn-back.gif);
}

.buttonRegister {
    background-image:url(/img/btn-register.gif);
}

.buttonPrint {
    background-image:url(/img/btn-print.gif);
}

.buttonSubmit {
    background-image:url(/img/btn-submit.gif);
}

.buttonSearch {
    background-image:url(/img/btn-search.gif);
}

.buttonOk {
    background-image:url(/img/btn-ok.gif);
}

.buttonGreen:hover, .buttonRed:hover,
.buttonNext:hover, .buttonCancel:hover,
.buttonBack:hover, .buttonRegister:hover,
.buttonPrint:hover, .buttonSubmit:hover,
.buttonSearch:hover, .buttonLoginGreen:hover,
.buttonEdit:hover, .buttonSave:hover,
.buttonOk:hover {background-position:0 -60px;}

.buttonLogin, .buttonLogout {
    width:89px;
    height:27px;
    background-repeat:no-repeat;
    background-position:0 0;
    border:0;
    cursor:pointer;
    position:relative;
    left:790px;
    top:-60px;
    display:block;
}

.buttonLogin {
    background-image:url(/img/btn_login.jpg);
}

.buttonLogout {
    background-image:url(/img/btn_logout.jpg);
}

.buttonLogin:hover, .buttonLogout:hover {background-position:0 -27px;}

.registration-admin-table, .class-admin-table {
    font-size:12px;
}

.registration-admin-table img {vertical-align:text-top;}

.registration-admin-table pre {margin-top:2px;}

.registration-admin-table table tr, .class-admin-table tr {
    vertical-align:top;
}

.registration-admin-table table tr .label1, .class-admin-table tr .label1 {
    text-align:right;
    width:90px;
}

.registration-admin-table table tr .label2, .class-admin-table tr .label2 {
    text-align:right;
    width:150px;
}

.registration-admin-table table tr .label2 p, .class-admin-table tr .label2 p,
.registration-admin-table table tr .label1 p, .class-admin-table tr .label1 p,
.registration-admin-table table tr .label p, .class-admin-table tr .label p {
    margin-right:0;
}

.registration-admin-table table tr .label3, .class-admin-table tr .label3 {
    text-align:right;
    width:180px;
}

.registration-admin-table table tr .label, .class-admin-table tr .label {
    text-align:right;
}

.registration-admin-table table tr .value, .class-admin-table tr .value {
    text-align:left;
}

.registration-admin-table table tr .valueStrikeout {
    text-align:left;
    text-decoration:line-through;
}

.registration-admin-table table .sectionHeader, .class-admin-table .sectionHeader {
    font-weight:bold;
}

.class-no-vacancy-img {
    position:relative;
    float:right;
    padding-right:60px;
}

.multiline-desc {
    position:relative;
    top:0px;
    left:0px;
}

#tab-container-1 {
    width: 95%;
    padding-left:10px;
}

#flash-court-booking {
    padding: 0 0 0 30px;
}

.sun_moon_ico {
    vertical-align: middle;
}

select#state, #selectedVenue, #selectedTimeOfDay, #selectedNumPersons,
#creditCardDomain\.cardType, #venue,
#selectedMonthYear, #selectedSkillLevel, #selectedAgeGroup {
    width:215px;
}

#welcome-img {
	float:right;
	width:300px;
	padding-left:20px;
}

#class-timetable-venue {
	/*padding:50px 10px 10px 10px;*/
	padding:100px 10px 10px 30px;
}

#class-timetable-table {
	border: 1px solid #999;
}

.class-timetable-header-venue {
	font-size:18px;
	color:#f95100;
	padding:20px 0;
}

.class-timetable-header-date {
	font-size:16px;
	color:#f95100;
	padding:10px 0;
}

.class-time {
	padding: 2px 2px 2px 20px;
	background-color: #FC0;
	border:1px solid #eee;
}

#class-timetable-table tr td.no-class {
	background-color:#ccc;
	border:1px solid #eee;
	padding: 2px;
}

#class-timetable-table tr td.has-class {
	background-color: #3FC;
	border:1px solid #eee;
	padding: 5px;
}

#credit-card-table, #express-prepaid-table {
    border:1px solid #ccc;
}

._0a2abdbdebce,
._84247d2680d5,
._078c8d82bfcf,
._94fe6a45a50b {
    text-align:right;
    font-weight:bold;
}

._0a2abdbdebce {
    width:180px;
}

._84247d2680d5 {
    width:180px;
}

._078c8d82bfcf {
    width:120px;
}

._94fe6a45a50b {
    width:180px;
}

.z064515102d73 {
    width:400px;
    margin-left:auto;
    margin-right:auto;
}

#zb5cbbb441bc4 {
    border:1px solid white;
    width:700px;
    margin-left:auto;
    margin-right:auto;
}

.z86441d177722 .z9b8996de8ccb {
    padding-left:10px;
}

.z86441d177722 .z77af15fb91f1 {
    display: inline-block; 
    width:150px;
    padding:5px;
    text-align:right;
}

.required_field {
    color:red;
}

.zba382bf9 .zf5db0111 {
    width:46%;
    font-weight:bold;
}

.zba382bf9 .zf9537cce {
    width:46%;
    font-weight:bold;
}

.z0be007be .zf5db0111, .z6908b78b .zf5db0111 {
    font-weight:bold;
    text-align:right;
}

#calendar-2011 td img,
#calendar-2012 td img {display: block;}

#decCamp1 {
    background:url(/img/camp/dec2011/decCamp1.jpg) no-repeat 0 0;
    display:block;
    height:69px;
    width:345px;
    text-indent:-999em;
    overflow:hidden;
}

/*
#decCamp1 a:hover { background-position:0 -69px; width:345px; }
*/

#decCamp2 a {
    background:url(/img/camp/dec2011/decCamp2.jpg) no-repeat 0 0;
    display:block;
    height:70px;
    width:345px;
    text-indent:-999em;
    overflow:hidden;
}

#decCamp2 a:hover { background-position:0 -70px; width:345px; }

#janCamp1 a {
    background:url(/img/camp/jan2012/januaryCamp1.jpg) no-repeat 0 0;
    display:block;
    height:70px;
    width:345px;
    text-indent:-999em;
    overflow:hidden;
}

#janCamp1 a:hover { background-position:0 -70px; width:345px; }

#janCamp2 a {
    background:url(/img/camp/jan2012/januaryCamp2.jpg) no-repeat 0 0;
    display:block;
    height:69px;
    width:206px;
    text-indent:-999em;
    overflow:hidden;
}

#janCamp2 a:hover { background-position:0 -69px; width:206px; }

/*********************/
.campRegoTable {
    padding:10px 0 0 30px;
}

.campRegoTable .label {
    text-align:right;
}

.x123 {
    font-size:1.2em;
    padding-top:30px;
}

.error-x1 {
    padding-left:100px;
}

/* ------------------------ */
.amber-bevel-bg {
        background-image: url(/img/amber-bevel-bg.jpg);
        background-repeat: no-repeat;
        height:128px;
        width:128px;
        float:left;
}
.amber-bg {
        background-image: url(/img/amber-bg.jpg);
        background-repeat: no-repeat;
        height:128px;
        width:228px;
        float:left;
}
.green-bevel-bg {
        background-image: url(/img/green-bevel-bg.jpg);
        background-repeat: no-repeat;
        height:128px;
        width:128px;
        float:left;
}
.green-bg {
        background-image: url(/img/green-bg.jpg);
        background-repeat: no-repeat;
        height:128px;
        width:228px;
        float:left;
}

.bevel-bg-text {
        padding:5px;
        width:100px;
        text-align:center;
}
.bg-text {
        padding:5px;
        width:200px;
}
#holiday_table, #holiday_table_legend {
        margin-left:50px;
        font-size:0.9em;
        color:#333;
}
#holiday_table tr {
        height:128px;
        vertical-align:top;
}
#holiday_table a:link {
        text-decoration:none;
        color:#333;
}

